### Property

# Gtk Editable:max-width-chars

#### Declaration

    property max-width-chars: int [ read, write ]

#### Description [src]

The desired maximum width of the entry, in characters.

Type: | `gint`

Default value | -1
Getter method | `gtk_editable_get_max_width_chars()`
Setter method | `gtk_editable_set_max_width_chars()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no